#human
{
display:none;
}

body {
	margin: 0;
	padding: 0 0 20px;
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px; 
	background-color: #771201; 
	background-image: url(images/templatemo_body.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

h1, h2, h3, h4, h5, h6 {
	color:#95200c;
	font-weight:400;
	padding: 0;
	margin: 0 0 10px 0;
	font-family: Verdana, Geneva, sans-serif;
}

h1 { font-size:34px; margin-bottom: 35px  }
h2 { font-size:26px; margin-bottom: 30px; line-height: 30px; }
h3 { font-size:20px; line-height: 24px }
h4 { font-size:18px }
h5 { font-size:16px }
h6 { font-size:12px }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color:#95200c;
}

.left { float:left }
.right { float:right }
.clear { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h60 { height: 60px }

img { margin: 0; padding: 0; border: 0; }
.img_border { border: 1px solid #ccc; background: #fff; }
.img_border_s { padding: 4px }
.img_border_b { padding: 7px }
.img_nom { display: block; margin-bottom: 15px }
.img_fl { float: left; display: block; margin: 1px 20px 8px 0 }
.img_fr { float: right; margin: 1px 0 8px 20px }

p { margin: 0 0 10px 0;	padding: 0;	font-size: 11px;}
em { color: #771201 }
hr { clear: both; margin-bottom: 40px; padding-top: 28px; border: none; background: url(images/hr.png) center bottom no-repeat }

label { display: block; }
input { margin-bottom: 10px }

a:link, a:visited { color:  #771201; text-decoration: none}
a:hover { color:#333; text-decoration: underline }
a:hover, a:active { outline: none }

_a:link, a:visited { color: #771201; text-decoration: none}
_a:hover { color: #009900; text-decoration: underline }
_a:hover, _a:active {
	outline: none;
	color: #006;
	font-size: 11px;
}

a.more { 
	display: inline-block; 
	text-decoration: none; 
	margin-top: 15px; 
	color: #771201; 
	width: 80px; 
	height: 24px; 
	line-height: 24px; 
	text-align: center; 
	background: url(images/templatemo_more.png);
}

a.more_x {
	display: inline-block;
	text-decoration: none;
	margin-top: 15px;
	color: #771201;
	width: 80px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	align: right;
	background: url(images/templatemo_more.png);
float: right; 
}

ul.nobullet { margin: 0; padding: 0; list-style: none }
ul.nobullet li { margin: 0; padding: 0 }

ul.list_bullet { margin: 10px 0 10px 15px; padding: 0; list-style: none }

ul.list_bullet li { 
	color:#797979; 
	margin: 0 0 7px 0; 
	padding: 0 0 0 20px; 
	background: url(images/templatemo_bullet.png) no-repeat scroll 0 5px;
}

ul.list_bullet li a { color: #797979; font-weight: normal; text-decoration: none }
ul.list_bullet li a:hover { color: #797979 }

/** Columns **/

.content_wrapper { overflow: hidden; width: 100% }
.content_mb_30 { margin-bottom: 30px }
.content_mb_60 { margin-bottom: 60px }

.col_2x {width:420px;}
.col_2 {width:420px;}
.col_3 {width:260px;}
.col_4 {width:180px;}
.col_1e {width:180px;}
.col_e1 {width:400px;}
.col_23 {width:580px;}
.col_34 {width:660px;}
.col_2template {width:420px; height:180px;}
..col_2template { float:left; margin: 0 0px 0 0 }
.col_2template { float:right; margin: -30px 5px 0px 0px; border:thin; padding-bottom:0px; text-align:justify;padding-left:10px; }


.col_2,col_2x, .col_3, .col_4, .col_23, .col_34 { float:left; margin: 0 60px 0 0 }
.col_2x { float:left; margin: 0 50px 0 0; border:thin }
.col_4 .img_fl { margin-right: 15px }
.col_4 .text { float: right; display: block; width: 130px }
.col_4 .text h3 { margin-bottom: 10px }

.col_1e { float:left; margin: 0px 0px 0px 0px;vertical-align:middle }
.col_e1 { float:left; margin: 0 20px 0 0 }
.col_e1 .img_fl { margin-right: 15px }
.col_e1 .text { float: right; display: block; width: 130px }
.col_e1 .text h3 { margin-bottom: 10px }

.left {float: left }
.right {float: right }

.no_margin_right {margin-right:0 !important;}
.margin_bottom { margin-bottom: 30px }

#templatemo_wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0 10px;
}
#templatemo_header {
	height: 95px;
	margin-bottom: 15px;
}
#templatemo_slider {
	clear: both;
	background: #1b1414
}

#templatemo_menu { width: 980px; height: 40px; background:url(images/templatemo_menu.jpg) }

#templatemo_main {
	clear: both;
	margin: 0;
	padding: 30px 40px;
	background: #ffffff;
	font-size: 12px;
	color: #333;
}
#templatemo_content { width: 580px }
#templatemo_sidebar { width: 260px }

#templatemo_footer {
	width: 900px;
	margin: 0 auto;
	padding: 40px;
	background: url(images/templatemo_footer.jpg) center top no-repeat
}

#templatemo_search { 
	float: right; 
	width: 480px; 
	height: 26px; 
	padding: 7px; 
	margin-top: 30px; 
	background: url(images/templatemo_topbar.jpg);
}

#templatemo_search form {
	float: left;
	width: 274px;
	height: 26px;
	margin: 0;
	padding: 0;
	background: url(images/templatemo_search.jpg)
}

#templatemo_search .txt_field {
	float: left;
	display: block;
	height: 20px;
	width: 210px;
	padding: 3px 5px;
	margin: 0;
	color: #666;
	font-size: 12px;
	font-variant: normal;
	border: none;	
	background: none;
}

#templatemo_search .sub_btn {
	float: right;
	display: block;
	height: 26px;
	width: 54px;
	cursor: pointer;
	border: none;
	background: none;	
}

#templatemo_search #social { float: right; margin: 0; padding: 0; list-style: none; position:relative; }
#templatemo_search #social li { margin: 0 0 0 5px; padding: 0; display: block; float: left }
#templatemo_search #social li a.social_other {width:26px; height:26px; position:absolute; display:block; left:-25px; cursor:default;}

#site_motto { float: left; margin: 80px 0px 0px -270px }
#site_motto a { 
	display: block; 
	font-size: 12px; 
	font-family: Arial, "Times New Roman", Times, serif; 
	color:#FFF;
	width:390
	background-color:#666}


#site_contact { float: right; margin: 60px 0px 0px 0px }
#site_contact a {
	display: block;
	font-size: 12px;
	font-family: Arial, "Times New Roman", Times, serif;
	color: #000;
}
#site_social { float: right; margin: 0px 0px 0px 0px }
#site_flagez { float: right; margin: 15px -150px 0px 0px }
#site_flagez a {
	display: block;
	font-size: 12px;
	height: 55px;
	width: 85px;

	font-family: Arial, "Times New Roman", Times, serif;
	color: #000;
background: url(images/india-flag1.gif) no-repeat top right }
}

#site_flag_msg { float: right; margin: 40px -60px 40px 0px }
#site_flag_msg a {
	display: block;
	font-size: 12px;
	font-family: Arial, "Times New Roman", Times, serif;
	color: #000;
}


#site_title { float: left; margin: 13px 0 0 -23px }
#site_title a { 
	display: block; 
	font-size: 12px; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	width: 390px; 
/*	width: 250px; */
	height: 90px; 
	color: #acacac; 
	text-indent: -10000px; 
	background: url(images/templatemo_logo.jpg) no-repeat center center }

.service_home { text-align: center }
.service_home  p a {font-weight: 100;	font-size: 12px; color:#333}
.service_home  p a:hover { text-decoration: none }
.service_home  a:link, a:visited { color:#009 text-decoration: none}
.service_home  a:hover { color:#000; text-decoration: underline }



.service_home img { margin-bottom: 10px }
.service_home h2 {
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #771201;
}

ul.latest_work_home li { display: block; float: left; margin: 0 10px 10px 0 }
ul.latest_work_home li img { padding: 9px; border: 1px solid #ccc; display: block }

.news_list { margin-bottom: 15px }
.news_list .date { color: #fff }
.news_list a { display: block; margin-bottom: 5px; font-weight: 700 }
.news_list p, .post_list p { font-size: 11px }

.testimonial {
	text-align: center;
}
.testimonial blockquote {
	border: none;
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
}
.testimonial .name span{
	color: #666;
	font-size: 12px
}

/* Gallery */
#gallery li { 
	display: block; 
	float: left; 
	margin: 0 30px 30px 0; 
	padding: 0; 
	width: 196px; 
	position: relative;
}

#gallery li span { display: block }
#gallery li span a.more { display: block; margin-top: 10px }
#gallery li.no_margin_right { margin-right: 0 }

#gallery li span {
	display: none; 
	font-size: 11px; 
	position: absolute; 
	bottom: 7px; 
	left: 7px; 
	padding: 5px; 
	background: #fff; 
	color: #ccc;
	width: 266px; 
	line-height: 1.2em;
	background: url(images/caption_background.png) repeat;
}

#gallery li span h4 { color: #fff; margin-bottom: 10px; font-size: 14px }
#gallery li a:hover { text-decoration: none }

.post_listb { margin-bottom: 60px }
.post_listb strong { display: block; font-size: 11px; }
.post_listb h2 {
	font-size: 24px;
	font-weight: 700;
	line-height: 18px;
	margin-bottom: 10px
}


.postb {
	clear: both;
	margin: 0 0 40px 0;
	padding: 0 0 40px 0;
	background: url(images/templatemo_hr_divider.png) repeat-x bottom;
	color: #000;
}
.postb h2 { margin-bottom: 30px }
.postb p { margin-bottom: 15px }

.post_list { margin-bottom: 60px }
.post_list strong { display: block; font-size: 11px; }
.post_list h2 { font-size: 12px; font-weight: 700; line-height: 18px; margin-bottom: 10px }


.post { clear: both; margin: 0 0 40px 0; padding: 0 0 40px 0; background: url(images/templatemo_hr_divider.png) repeat-x bottom }
.post h2 { margin-bottom: 30px }
.post p { margin-bottom: 15px }


.templateDetails { clear: both; margin: 0 0 10px 0; padding: 0 0 10px 0; background: url(images/templatemo_hr_divider.png) repeat-x bottom }
.templateDetails h2 { margin-bottom: 30px }
.templateDetails p { margin-bottom: 15px; font-size:12 }
.templateDetails  ul { margin-left: 50px }
.templateDetails  ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: 11px;
}
.templateDetails  ul li ul { margin-left: 0px }

.templateDetails ul list_bullet { margin: 10px 0 10px 15px; padding: 0; list-style: none }

.comment_list { margin: 0 0 40px; padding: 0; list-style: none }
.comment_list .comment_box { padding: 20px; border-bottom: 1px solid #ccc  }
.comment_list li { margin-bottom: 40px }
.comment_list li ul { list-style: none; background: none }
.comment_list li ul li { margin-bottom: 20px }
.comment_list li ul li .comment_box {  }

.comment_content { float: right; width: 430px }
.comment_list li ul li.depth_2 .comment_content  { width: 390px }
.comment_list li ul li.depth_3 .comment_box { border-bottom: 1px solid #ccc}
.comment_list li ul li.depth_3 .comment_content  { width: 350px }

.comment_meta strong { font-size: 12px; font-weight: bold; margin-right: 10px; }
.comment_meta { font-size: 10px; font-weight: bold; }

#comment_form { width: 400px; margin-top: 40px }
#comment_form form label { display: block }

#comment_form form .input_field { 
	display: block; 
	width: 192px; 
	padding: 5px; 
	margin-bottom: 20px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666; 
	background: #EEEEEE; 
	border: 1px solid #663333;
}

#comment_form form textarea { 
	width: 388px; 
	height: 130px; 
	padding: 5px; 
	margin-bottom: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666; 
	background: #EEEEEE; 
	border: 1px solid #663333;
}

/* sidebar */
#templatemo_sidebar {}

.sidebar_section {
	padding: 10px;
	width: 200px;
	margin-bottom: 40px;
}

ul.sidebar_link li {
	padding: 10px 0;
	border-bottom: 1px solid #ccc
}

ul.rc_comment li span { color: #333 }

#contact_form { padding: 0; margin-bottom: 20px;}
#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { 
	width: 180px; 
	padding: 5px; 
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;  
	background: #EEEEEE; 
	border: 1px solid #663333; 
}

#contact_form form label { display: block; margin-bottom: 5px; }

#contact_form form textarea { 
	width: 418px; 
	height: 90px; 
	padding: 5px; 
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666; 
	background: #EEEEEE; 
	border: 1px solid #663333;
}

#contact_form form textarea_x { 
	width: 418px; 
	height: 100px; 
	padding: 5px; 
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666; 
	background: #EEEEEE; 
	border: 1px solid #663333;
}

#contact_form form .submit_btn, #comment_form form .submit_btn { 
	cursor: pointer; 
	margin: 0px;
	padding: 6px 14px; 
	color: #FFFFFF; 
	background: #990000; 
	border: 1px solid #663333;
}

#templatemo_footer { color: #bd918a; font-size: 11px; }
#templatemo_footer a { color: #bd918a }
#templatemo_footer h4 { color: #fff; font-size: 14px; font-weight: 700 }

#templatemo_copyright_wrapper { 
	clear: both; 
	width: 100%; 
	height: 46px; 
	background: url(images/templatemo_copyright.jpg) repeat-x;
}

#templatemo_copyright { 
	margin: 0 auto; 
	width: 900px; 
	height: 46px; 
	line-height: 46px; 
	text-align: center; 
	color: #966a63; 
	font-size: 11px;
	background: url(images/templatemo_copyright.png) center;
}

#templatemo_copyright a { color: #966a63 }

#templatemo_player { 
	margin: 0 auto; 
	width: 900px; 
	height: 600px; 
	line-height: 46px; 
	text-align: center; 
	color: #966a63; 
	font-size: 11px;
	}

#templatemo_player a { color: #966a63 }

.templatemo_paging { margin: 0 0 20px; padding: 0 }
.templatemo_paging ul { margin: 0; padding: 0; list-style: none }
.templatemo_paging ul li { margin: 0; padding: 0; display: inline }

.templatemo_paging ul li a { 
	float: left; 
	display: block; 
	color: #666; 
	text-decoration: none; 
	margin-right: 5px; 
	padding: 5px 10px; 
	background: #eeeeee; 
	border: 1px solid #dddddc;
}

.templatemo_paging ul li a:hover {
	background: #771201; 
	border: 1px solid #5f0e00; 
	color: #fff 
}

.versa_content { float: left; width: 430px; margin-left:10px; margin-top:-20px }
.versa_contentr { float: right; width: 430px; margin-left:10px; margin-top:-30px }
.versa_list li ul li.depth_2 .versa_content  { width: 390px }
.versa_list li ul li.depth_3 .versa_box { border-bottom: 0px solid #ccc}
.versa_list li ul li.depth_3 .versa_content  { width: 350px }

.versa_meta strong { font-size: 12px; font-weight: bold; margin-right: 10px; }
.versa_meta { font-size: 10px; font-weight: bold; }

.templateFeatures { float: left; width: 100%;  margin-left:0px; margin-top:-25px; margin-bottom:10px; border-bottom-style:solid; border-bottom-width:thin ; border-bottom-color:#999 }

.thinline { border-bottom-style: width:100%; height:1px; background:#666; margin-top:5px; margin-bottom:5px;}
